/* line 3, ../sass/common_misc.scss */
figure {
  margin: 0;
}

/* line 7, ../sass/common_misc.scss */
.slick-slider {
  margin-bottom: 0 !important;
}

/* line 17, ../sass/common_misc.scss */
html.search-popup-open {
  margin: 0;
  height: 100%;
  overflow: hidden;
}
/* line 22, ../sass/common_misc.scss */
html.search-popup-open body {
  margin: 0;
  height: 100%;
  overflow: hidden;
}

/* line 29, ../sass/common_misc.scss */
#block-search-form {
  display: none;
  position: absolute;
  background: #f2f2f2;
  z-index: 999;
  width: 100%;
  height: 100%;
  left: 0;
}
/* line 39, ../sass/common_misc.scss */
#block-search-form .content {
  text-align: center;
  padding-top: 10%;
  position: relative;
}
/* line 45, ../sass/common_misc.scss */
#block-search-form .content form input.form-text {
  width: 300px;
}
/* line 49, ../sass/common_misc.scss */
#block-search-form .content form .close-button {
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 30px;
  color: #434343;
  cursor: pointer;
}

/* line 67, ../sass/common_misc.scss */
.strike {
  text-decoration: line-through;
}

/* line 72, ../sass/common_misc.scss */
.author-promote-cc-wrapper {
  background: #efefef;
  padding: 20px 40px;
  margin-bottom: 30px;
}
/* line 77, ../sass/common_misc.scss */
.author-promote-cc-wrapper .author-promote-cc {
  overflow: hidden;
}
/* line 80, ../sass/common_misc.scss */
.author-promote-cc-wrapper .author-promote-cc .copy {
  float: left;
  max-width: 80%;
}
/* line 84, ../sass/common_misc.scss */
.author-promote-cc-wrapper .author-promote-cc .social-share-outer-wrapper {
  float: right;
}

/* line 91, ../sass/common_misc.scss */
.social-share-outer-wrapper {
  display: table;
}
/* line 94, ../sass/common_misc.scss */
.social-share-outer-wrapper label {
  font-weight: normal;
  display: inline;
  vertical-align: middle;
  display: table-cell;
  padding-right: 10px;
  color: #706f6f;
}
/* line 103, ../sass/common_misc.scss */
.social-share-outer-wrapper ul.social-share-wrapper {
  display: table-cell;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 1.2em;
}
/* line 110, ../sass/common_misc.scss */
.social-share-outer-wrapper ul.social-share-wrapper li {
  display: inline-block;
  margin-right: 10px;
  cursor: pointer;
}
/* line 115, ../sass/common_misc.scss */
.social-share-outer-wrapper ul.social-share-wrapper li:last-child {
  margin-right: 0;
}

/* line 124, ../sass/common_misc.scss */
table {
  width: 100%;
}
/* line 174, ../sass/_base.scss */
table thead tr th {
  padding: 8px 8px;
}
/* line 181, ../sass/_base.scss */
table tbody tr, table tbody tr.odd, table tbody tr.even {
  background: transparent;
}
/* line 184, ../sass/_base.scss */
table tbody tr td, table tbody tr.odd td, table tbody tr.even td {
  padding: 8px 8px;
  vertical-align: top;
}
/* line 188, ../sass/_base.scss */
table tbody tr td.active, table tbody tr.odd td.active, table tbody tr.even td.active {
  background: transparent;
}

/* line 128, ../sass/common_misc.scss */
.v-table-data {
  margin-bottom: 40px;
}

/* line 140, ../sass/common_misc.scss */
.paragraphs-items .entity-paragraphs-item {
  width: 100%;
  overflow: hidden;
}

/* line 153, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-title {
  font-size: 1.2em;
  margin-bottom: 0.3em;
}
/* line 158, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper {
  margin-bottom: 30px;
}
/* line 161, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .progress-meter-bar {
  height: 75px;
  width: 100%;
  background-color: #f2f2f2;
  display: table;
  margin-bottom: 6px;
}
/* line 168, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .progress-meter-bar .done {
  display: table-cell;
  background-color: #343434;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  font-size: 200%;
}
/* line 177, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .progress-meter-bar .remaining {
  display: table-cell;
}
/* line 182, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .tick-lines {
  height: 4px;
  border-top: 1px solid #959595;
  border-right: 1px solid #959595;
  border-left: 1px solid #959595;
  margin-bottom: 6px;
}
/* line 189, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .tick-lines .center-tick-line {
  margin: 0 auto;
  width: 1px;
  background: #959595;
  height: 4px;
}
/* line 197, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .ticks {
  width: 100%;
  display: table;
  color: #343434;
}
/* line 202, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .ticks .tick {
  width: 33%;
  display: table-cell;
}
/* line 206, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .ticks .tick.first {
  text-align: left;
}
/* line 210, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .ticks .tick.middle {
  text-align: center;
}
/* line 214, ../sass/common_misc.scss */
.progress-meter-wrapper .progress-meter-bar-ticks-wrapper .ticks .tick.last {
  text-align: right;
}
/* line 221, ../sass/common_misc.scss */
.progress-meter-wrapper .gift-date-wrapper {
  margin-bottom: 1em;
}
/* line 224, ../sass/common_misc.scss */
.progress-meter-wrapper .gift-date-wrapper .gift-date-prefix, .progress-meter-wrapper .gift-date-wrapper .gift-date {
  display: inline-block;
}
